<template>
    <table class="table table-sm table-hover">
        <thead class="thead-light">
            <tr>
                <th scope="col" style="width: 10%">№ <small class="font-weight-bold">п/п</small></th>
                <th>Название</th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            <BudgetPresentationRow
                v-for="(presentation, index) in presentationsList"
                :key="presentation.id"
                :index="index"
                :presentation="presentation"/>
        </tbody>
    </table>
</template>

<script>
    import BudgetPresentationRow from './BudgetPresentationRow'

    export default {
        name: 'BudgetPresentationsTable',
        components: {
            BudgetPresentationRow
        },
        props: {
            presentationsList: Array
        }
    }
</script>